<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp"
    android:paddingStart="14dp"
    android:paddingEnd="14dp">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/iv_avatar"
        android:layout_width="48dp"
        android:layout_height="48dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="10dp"
        android:textColor="@color/color_1a1a1a"
        android:textSize="15sp"
        app:layout_constraintBottom_toTopOf="@+id/tv_tip"
        app:layout_constraintLeft_toRightOf="@+id/iv_avatar"
        app:layout_constraintTop_toTopOf="@+id/iv_avatar"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="王欣欣" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:paddingStart="10dp"
        android:text="申请连麦中"
        android:textColor="@color/color_1a1a1a"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
        app:layout_constraintLeft_toRightOf="@+id/iv_avatar"
        app:layout_constraintTop_toBottomOf="@+id/tv_name" />


    <TextView
        android:id="@+id/tv_handle"
        android:layout_width="64dp"
        android:layout_height="28dp"
        android:background="@drawable/shape_8dp_01c1b5"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="上麦" />
</androidx.constraintlayout.widget.ConstraintLayout>